---
name: Engineering Fellow
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#engineering-fellow">Engineering
  Fellow</a>
reports_to: christopher-l
picture: stanhu.jpg
twitter: stanhu
gitlab: stanhu
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Core Team Alumni
projects:
  gitlab: maintainer backend
  gitlab-build-images: maintainer
  prometheus-client-mmap: maintainer
  grape-path-helpers: maintainer
story: |
  Before joining full-time, Stan was a 4-time GitLab MVP who just
  wanted to make GitLab better for his team. Over the
  last two decades, he has worked at all levels of the software stack.
expertise: |
  <li><a href="https://en.wikipedia.org/wiki/C_(programming_language)">C language</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://en.wikipedia.org/wiki/Ruby_(programming_language)">Ruby language</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://en.wikipedia.org/wiki/Go_(programming_language)">Go language</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://en.wikipedia.org/wiki/Ruby_MRI">Ruby MRI</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://en.wikipedia.org/wiki/Python_(programming_language)">Python language</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- rails
- cicd
- postgresql
- redis
- geo
- lfs
job_title: Engineering Fellow

